@charset "utf-8";
/**
 * @modified Marcin Kozłowski
 * @version 1.0.20100730.1018
 */ /**/

/*@import "http://rp.pl/static/reset.css";*/
/*@import "http://archiwum.parkiet.com/parkiet/css/frame.css";
@import "http://archiwum.parkiet.com/parkiet/css/menu.css";
@import "http://archiwum.parkiet.com/styles/mustsee.css";
@import "http://archiwum.parkiet.com/styles/footer.css";
@import "http://archiwum.parkiet.com/styles/adver.css";
@import "http://archiwum.parkiet.com/styles/form.css";
@import "http://archiwum.parkiet.com/styles/table.css";
@import "http://archiwum.parkiet.com/styles/components.css";
@import "http://archiwum.parkiet.com/styles/basic.css";
@import "http://archiwum.parkiet.com/styles/buttons.css";
@import "http://archiwum.parkiet.com/styles/promo_box.css";*/

/*
@import "http://archiwum.parkiet.com/styles/frame.css";
@import "http://archiwum.parkiet.com/styles/menu.css";
@import "http://archiwum.parkiet.com/styles/mustsee.css";
@import "http://archiwum.parkiet.com/styles/footer.css";
@import "http://archiwum.parkiet.com/styles/adver.css";
@import "http://archiwum.parkiet.com/styles/form.css";
@import "http://archiwum.parkiet.com/styles/table.css";
@import "http://archiwum.parkiet.com/styles/components.css";
@import "http://archiwum.parkiet.com/styles/basic.css";
@import "http://archiwum.parkiet.com/styles/buttons.css";
@import "http://archiwum.parkiet.com/styles/promo_box.css";
*/
@import "frame.css";
@import "menu.css";
@import "mustsee.css";
@import "footer.css";
@import "adver.css";
@import "form.css";
@import "table.css";
@import "components.css";
@import "basic.css";
@import "buttons.css";
@import "promo_box.css";

body {
	background: none;
}

#all {
	background: none;
}

#header {
	border: none;
	width: 500px;
	margin: 0 1px;
	background-color: #ffffff;
	height: 95px;
}

#header #logo {
	margin: 0;
}

#top {
	width: 400px;
	float: right;
	background-color: #ffffff;
	margin: 0 1px;
	height: 95px;
	padding: 0;
}

#top ul li {
	background: none;
	padding: 0;
	font-size: 12px;
}

#top ul li input {
	border: none;
	cursor: pointer;
}

#logowanie {
	background: none;
	border: none;
	margin: 15px 0 0;
	width: 400px;
}

#topnav ul li.f {
	margin: 15px 0 0;
}

.nav {
	display: none;
}

#col0, #path {
	display: none;
}

#col12 {
	/*background: none repeat scroll 0 0 #FFFFFF;*/
	background: #fff url(/parkiet/img/co-sm.gif) 245px 0 repeat-y;
	width: 948px;
	margin: 0 1px;
	padding: 0;
}

#col2 {
	width: 703px;
	margin: 0;
	float: right;
}

#col1 {
	width: 245px;
	background: transparent none;
	margin: 0;
	display: block;
	float: left;
}

#col1p {
	padding: 0 10px 10px 10px;
	display: block;
	text-align: center;
	background-color: #f8f8f8;
}

.leftPanel div {
	margin-bottom: 15px;
}

.leftPanel h2 {
	margin: 0;
	background-color: #C62142;
}

#col3 {
	display: none;
}

#col6 {
	display: none;
	width: 200px;
	float: right;
}

h2 {
	font: normal 3.4em/1em Georgia, "Times New Roman", Times, serif;
	border: none;
	margin: 15px 0;
	padding: 0;
}

#footerp h2 {
	font: normal 3.4em/1em Georgia, "Times New Roman", Times, serif;
	border: none;
	margin: 0;
	padding: 10px 0;
}

#footerp p {
	margin: 0;
	font-size: 10px;
}

#footerp ul li {
	font-size: 10px;
}

h3 {
	font: normal 2.4em/1em Georgia, "Times New Roman", Times, serif;
	border: none;
	margin: 0 0 10px 0;
	padding: 0;
	color: #999;
}

h4 {
	background: transparent none;
	text-align: left;
	font: normal 2.4em/1em Georgia, "Times New Roman", Times, serif;
	color: #999;
}

#footer {
	height: 120px;
}

#footerp {
	padding: 0;
}

.news_login {
	margin: 0 auto;
}

.news_loginp {
	padding: 15px;
}

.searchInput {
	width: 138px;
}

.calendar {
	margin: 0;
	padding: 0;
}

.teksty {
	width: 338px;
}

.tematy {
	float: none;
}

input.hidden {
	border: none;
	visibility: hidden;
}

form.logowanie_form input {
	border: 1px solid #ddd;
	padding: 2px 0;
}

a.cennikArch {
	color: #00607B;
	font-size: 13px;
}

.navcontainer {
	z-index: 0;
}

cite {
	clear: both;
	display: block;
	float: right;
	width: 300px;
	padding: 10px 0px 10px 16px;
	margin: 10px 0 10px 10px;
	font-size: 14px;
	text-indent: 26px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background:
		url("https://static.presspublica.pl/web/parkiet/img/article/apostrophe.jpg")
		no-repeat 4px 4px transparent;
}

cite a {
	color: #C9203F;
}

/* Do pliku table.css */
form#refresh {
	margin: 0 0 10px 10px;
	display: inline;
}

form#refresh select {
	font: normal 1.1em Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

.quotations table {
	width: 100%;
	font-size: 1.3em;
	margin: 10px 0;
	text-align: center;
}

.quotations table thead th {
	padding: 5px 2px;
	border-left: 1px dotted #000;
}

.quotations table thead th.a1 {
	border-left: none;
}

.quotations table tr.a {
	background-color: #F0F0F0;
}

.quotations table td {
	padding: 5px 2px;
	border-left: 1px dotted #000;
	border-top: 1px dotted #000;
}

.quotations table td.nazwa {
	border-left: none;
}

.quotations table td.ix-dn {
	color: #c00;
}

.quotations table td.ix-up {
	color: #0c0;
}

.theindex {
	margin: 15px 0;
}

.theindex h2 {
	font-size: 1.2em;
	border-bottom: 3px solid #485F6C;
	border-left: 3px solid #485F6C;
	display: block;
	font-size: 1.2em;
	letter-spacing: normal;
	margin: 0 0 2px;
	padding: 0 0 0 2px;
}

.theindex .box {
	margin-bottom: 10px;
}

.theindex .box img {
	float: left;
	height: 70px;
	margin: 6px 10px 6px 6px;
	width: 70px;
}

.theindex .box span.title {
	font-size: 1.7em;
	line-height: 1.6em;
	margin: 2px 0 2px 0;
}

.theindex span.index {
	border: none;
}

.theindex span.index a {
	background: none;
	padding: 0;
}

.theindex .pages {
	margin: 13px 0;
	text-align: center;
	font: normal 1.0em Verdana, Arial, Helvetica, sans-serif;
}

.theindex .pages a {
	color: #999;
}

.theindex .pages a.off {
	border: 1px solid #ccc;
	color: #ccc;
}

.theindex .pages a.pages {
	background-color: #fff;
	border: 1px solid #ccc;
	margin: 3px;
	padding: 1px 4px;
}

.podstawa {
	font-size: 11px;
	color: #999999;
}

.calendar .date_scroll {
	padding: 5px;
	font-size: 16px;
	text-align: center;
	margin: 0 0 20px 0;
	background-color: #F8F8F8;
}

.calendar h1 {
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 15px 0 0 0;
}

.calendar h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}

.mini-calendar {
	background: #F8F8F8 none repeat scroll 0 0;
	padding: 5px;
	margin: 10px 0 20px 0;
}

.mini-calendar select {
	height: 20px;
	border: 1px solid #abadb3;
}

.mini-calendar table {
	margin: 0 auto;
	width: 205px;
	height: 180px;
}

.mini-calendar td {
	width: 20px;
	text-align: center;
	background-color: #fff;
}

.mini-calendar a {
	font-weight: bold;
}

input#goToDate {
	background: none repeat scroll 0 0 #fff;
	height: 20px;
	width: 35px;
	border: 1px outset #abadb3;
	font-size: 8px;
	cursor: pointer;
	font-weight: bold;
}

input#goToDate:hover {
	border: 1px inset #abadb3;
	color: #990000;
}

.date_scroll {
	margin: 5px 0;
}

.date_scroll a {
	font-size: 120%;
	font-weight: bold;
	padding: 0px 8px;
	cursor: pointer;
}

.date_scroll a:hover {
	color: #990000;
	text-decoration: none;
	cursor: pointer;
}

li div {
	font-size: 13px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.more {
	margin: 0 0 10px 0;
}

.logorzepa {
	border: none;
	margin: 6px 0 0 0;
}

.okladka {
	font-size: 12px;
	margin: 0 0 15px 0;
	width: 225px;
	height: 275px;
	padding: 9px 0 0 0;
	cursor: pointer;
}

#issueBox img {
	margin: 6px 0 0 0;
}

#zoomBox img {
	cursor: pointer;
	border: none;
}

#zoomBox {
	padding-top: 20px;
}

.teksty {
	width: 350px;
	margin: 0 0 0 15px;
}

.tematy {
	margin: 20px 0 0 15px;
}

.calendar .tematy h3 {
	
}

.calendar .tematy h3:first-letter {
	color: #006699;
	font-weight: normal;
}

.calendar .tematy h4 {
	
}

.calendar .tematy h4:first-letter {
	color: #990000;
	font-weight: normal;
}

.calendar .teksty h3 {
	
}

.calendar .teksty h3:first-letter {
	color: #006699;
	font-weight: normal;
}

.powrot {
	font-size: 1.3em;
	margin-bottom: 15px;
}

.powrot a {
	margin: 0 0 15px 0;
	font-weight: normal;
}

.tematy li div {
	color: #999999;
}

.tematy .temat {
	font: normal 2.6em/1em Georgia, "Times New Roman", Times, serif;
	border: none;
}

.tematy .autor {
	font-size: 1.1em;
	color: #999;
	margin: 6px 0 0 0;
	padding: 0;
}

.tematy .lead {
	font-size: 1.3em;
	font-weight: bold;
	color: #666;
	margin: 10px 0 0 0;
}

.tematy .tekst {
	
}

.seealso {
	float: right;
	width: 160px;
	margin-right: 10px;
	background: #f5f5f5;
	font-size: 11px;
}

.seealso .fot {
	margin-bottom: 5px;
}

.seealso .fot img {
	width: 150px;
	margin: 5px;
}

.seealso .author {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	margin: 0 0 0 5px;
}

.seealso .descr {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	margin: 3px 0 3px 5px;
}

.seealso .more {
	margin: 0 0 10px 5px;
	float: left;
}

.seealso ul {
	clear: both;
	padding: 5px;
}

.seealso ul li {
	margin: 0
}

.mini-calendar .data {
	font-size: 12px;
}

.mini-calendar .tematy {
	margin: 20px 0 0 0;
	width: 200px;
	text-align: left;
}

.mini-calendar .tematy .tematyp {
	padding: 10px;
}

.mini-calendar .tematy h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #999999;
	border: none;
	font-weight: normal;
	margin: 0 0 10px 0;;
	padding: 0;
}

.mini-calendar .tematy h3:first-letter {
	color: #006699;
	font-weight: normal;
}

#col1 #col1p .mini-calendar .tematy li div a {
	font-weight: normal;
}

.mini-calendar .menu {
	text-align: left;
	line-height: 20px;
}

.mini-calendar .menu .menup {
	padding: 10px;
}

#col1 #col1p .mini-calendar .menu a {
	font-family: Verdana, Tahoma, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #006699;
	border: none;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

#col1 #col1p .mini-calendar .menu a:hover {
	color: #666666;
}

.searchtekst {
	font-size: 12px;
}

/* WYSZUKIWANIE */
input.dzien {
	width: 20px;
	border: 1px solid #999999;
}

input.rok {
	width: 40px;
	border: 1px solid #999999;
}

select.miesiac {
	width: 100px;
	border: 1px solid #999999;
}

select.rok {
	width: 60px;
	border: 1px solid #999999;
}

select.dzial {
	width: 150px;
	border: 1px solid #999999;
}

input.poletekstowe {
	width: 200px;
	border: 1px solid #999999;
}

input.szukaj {
	margin: 0 0 80px 0;
}

.wyniki {
	font-size: 14px;
	margin: 10px 0 40px 0;
}

.nazwisko {
	font-variant: small-caps;
	color: #333333;
	text-transform: lowercase;
}

.print {
	float: right;
	padding: 0 10px;
}

@media print {
	* {
		background-color: white !important;
		background-image: none !important;
	}
	#zakladki, #logo, #billboard, #footer, #col6, .print {
		display: none;
	}
	input.szukaj {
		background: #DDDDDD none repeat scroll 0%;
		border: 1px solid #999999;
		margin: 0px;
	}
	input.przycisk {
		background: #DDDDDD none repeat scroll 0%;
		border: 1px solid #999999;
		float: right;
		margin: 0pt 16px 0pt 0pt;
	}
	.logowanie .logowaniep ul {
		text-align: left;
	}
	.leftPanel {
		background: none repeat scroll 0 0 #F8F8F8;
	}
	.archAdv {
		height: 263px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		padding-bottom: 10px;
		width: 180px;
	}
}